@font-face {font-family: 'PingFangSC-Regular, sans-serif'; src:url(../fonts/pingfang.ttf) format('truetype');}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
a{text-decoration:none!important;}
ul,ol,li{list-style:none;}
img{width:100%; height:auto;}
body{font-family:'PingFangSC-Regular, sans-serif'; color:#202124;} 


.login-body{ overflow:hidden;}
.body-background{ width:100%; height:1200px;background:url(../img/background_a.png) no-repeat 0 0; background-size: 100% 100%;}
.middle{ width:100%; height:410px;  background:url(../img/background_b.png) no-repeat 0 0; background-size: auto 100%; }
.login-box{width:450px; height:600px; background:url(../img/login_back.png) no-repeat 0 0; background-size: 100% auto; position:absolute; top:150px; right:200px; padding:40px;}
.login-box .h4{font-size:20px; margin-top:0;}
.login-box  form{padding-top:30px;}
.form-control{border-radius:0; -moz-border-radius:0;-webkit-border-radius:0;height:40px; width:100%;outline:none!important; margin-bottom:25px; text-indent:40px;}
.login-name{  background:#fff url(../img/name.png) no-repeat 0 0;}
.login-password{background:#fff url(../img/password.png)  no-repeat 0 0;}
.codes{background:#fff url(../img/code.png)  no-repeat 0 0; width:210px;}
.automatic{float:right; color:#999;}
.automatic:hover{color:#c21315;}
.btn-submit{height:50px; width:100%; background:#308cd2; color:#fff!important; font-size:20px;outline:none!important; margin-top:30px;}

.logo-box{width:1200px; margin:0 auto; padding:50px 0;}
.logo{display:block; height:80px; width:350px; background:url(../img/logo.png) no-repeat 0 0;}
.footer{text-align:center; color:#fff; padding-top:70px;}


@media screen and (max-width: 1366px) {
.logo-box{width:1000px; margin:0 auto; padding:30px 0;}
.middle{ width:100%; height:350px;  background:url(../img/background_b.png) no-repeat 0 0; background-size: auto 100%; }	
.login-box{width:400px; height:550px; background:url(../img/login_back.png) no-repeat 0 0; background-size: 100% auto; position:absolute; top:126px; right:200px; padding:40px;}
.btn-submit{ margin-top:15px;}
}

@media screen and (max-width: 500px) {
	.login-body{ overflow:hidden;}
	.logo-box{width:100%;padding:30px 0;}
	.middle{display:none;}
	.login-box .h4{color:#fff;}
	.automatic{float:right; color:#fff;}
	.logo{display:block; height:56px; width:180px; background:url(../img/logo.png) no-repeat 0 0; background-size:100% auto; margin-left:20px;}
	.login-box{position:relative;width:300px; height:400px; margin:0 auto; right:auto; top:auto; background:none; padding:0; overflow:hidden;}
}